/*Typography and buttons*/
/*
  OLD COLOR:    #0-072bc
  BLUE-PURPLE:  #3-32c57
  GREEN:        #8-ac736
*/
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  color: #b44380;
}

a.button_intro,
.button_intro {
  background: #b44380;
}

a.button_intro:hover,
.button_intro:hover {
  color: #b44380 !important;
}

a.button_intro:hover,
.button_intro:hover {
  color: #b44380;
}

a.button_drop,
.button_drop {
  color: #b44380 !important;
}
a.button_drop.outilne,
.button_drop.outline {
  color: #b44380;
}

a.btn_1,
.btn_1 {
  background: #b44380;
}
a.btn_1.white,
.btn_1.white {
  color: #b44380;
}

a.btn_1.outline:hover,
.btn_1.outiline:hover,
input .btn_1.outiline:hover {
  background: #b44380;
  border: 2px solid #b44380;
}
a.btn_1:hover,
.btn_1:hover {
  background: #333;
}

a.btn_map {
  background: #b44380;
}

a {
  color: #b44380;
}

#search .btn_1.green {
  background: #b44380;
}

/* Header */
header#colored.sticky {
  background-color: #b44380;
  border-bottom: 2px solid #b44380;
}

.dropdown-cart .dropdown-menu {
  border-top: 2px solid #b44380;
}
.dropdown-cart .dropdown-menu:before {
  border-bottom-color: #b44380;
}

ul#cart_items li strong > a:hover {
  color: #b44380;
}

ul#top_links a {
  color: #fff;
}
ul#top_links a:hover {
  color: #b44380;
}

ul#top_tools a {
  color: #fff;
}
ul#top_tools a:hover {
  color: #b44380;
}

.dropdown-mini .dropdown-menu {
  border-top: 2px solid #b44380;
}
.dropdown-mini .dropdown-menu:before {
  border-bottom-color: #b44380;
}
.dropdown-mini .dropdown-menu ul#lang_menu li a {
  color: #555 !important;
}

.dropdown-mini .dropdown-menu ul#lang_menu li a:hover {
  color: #b44380 !important;
}

a.cart_bt strong {
  background-color: #b44380;
}

/* Content and common */
#search .nav-tabs > li.active > a,
#search .nav-tabs > li.active > a:hover,
#search .nav-tabs > li.active > a:focus {
  background-color: #b44380;
}

.cbp_tmtimeline:before {
  background: #b44380 !important;
}
.cbp_tmtimeline > li .cbp_tmicon {
  color: #b44380 !important;
  box-shadow: 0 0 0 3px #b44380 !important;
}

.input-group button:hover,
.input-group button:focus {
  background-color: #b44380;
  border-color: #b44380;
}

.other_tours ul li a:hover {
  color: #b44380;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
  background: #b44380;
}
.form_title h3 strong {
  background-color: #b44380;
}
.features-content {
  background-color: #b44380;
}
#Img_carousel .sp-selected-thumbnail {
  border-bottom: 2px solid #b44380;
}

#directions {
  background-color: #b44380;
}

ul.list_ok li:before {
  color: #b44380;
}
ul.list_order li span {
  background-color: #b44380;
}

.tooltip-back {
  background: #b44380;
}
.tooltip-content-flip .tooltip-front::after,
.tooltip-content-flip .tooltip-back::after {
  border-top: 10px solid #b44380;
}

.banner h4 {
  color: #b44380;
}
.banner.colored {
  background: #b44380 url(../../img/banner_bg_colored.png) no-repeat center
    bottom;
}

/* Menu */
/*First level styles */
.main-menu > ul > li:hover > a {
  color: #b44380;
}
.main-menu ul ul:before {
  border-bottom-color: #b44380;
}

/* Submenu */
.main-menu ul ul,
.main-menu ul .menu-wrapper {
  border-top: 2px solid #b44380;
}
.main-menu ul ul li:hover > a {
  color: #b44380;
}

.search-overlay-menu .search-overlay-close:hover,
.search-overlay-menu form button:hover {
  color: #b44380;
}

@media only screen and (max-width: 991px) {
  /* Menu */
  .main-menu ul li a:hover,
  a.show-submenu:hover,
  a.show-submenu:focus,
  a.show-submenu-mega:hover,
  a.show-submenu-mega:focus {
    color: #b44380 !important;
  }

  .main-menu ul ul,
  .main-menu ul .menu-wrapper {
    border-top: none;
  }
}

@media only screen and (min-width: 992px) {
  .main-menu ul ul,
  .main-menu ul li .menu-wrapper {
    border-top: 2px solid #b44380;
  }
}

/*-------- Date dropper/Time dropper --------*/
div.datedropper.primary:before,
div.datedropper.primary .pick-submit,
div.datedropper.primary .pick-lg-b .pick-sl:before,
div.datedropper.primary .pick-m,
div.datedropper.primary .pick-lg-h {
  background-color: #b44380 !important;
}
div.datedropper.primary .pick-y.pick-jump,
div.datedropper.primary .pick li span,
div.datedropper.primary .pick-lg-b .pick-wke,
div.datedropper.primary .pick-btn {
  color: #b44380;
}

#td-clock-0 .td-clock .td-time span.on {
  color: #b44380 !important;
}
#td-clock-0 .td-lancette {
  color: #b44380 !important;
  border: 2px solid #b44380 !important;
}
#td-clock-0 .td-clock {
  box-shadow: 0 0 0 1px #b44380, 0 0 0 8px rgba(0, 0, 0, 0.05) !important;
}
#td-clock-0 .td-clock:before {
  border-color: #b44380 !important;
}

.td-select svg {
  stroke: #b44380 !important;
}

#td-clock-0 .td-lancette div:after {
  background: #b44380 !important;
}

#td-clock-0 .td-select:after {
  box-shadow: 0 0 0 1px #b44380 !important;
}

/*-------- Map --------*/
.btn_infobox_get_directions,
a.btn_infobox_phone {
  color: #b44380;
}
a.btn_infobox,
.btn_infobox {
  background-color: #b44380;
}
.view_on_map:before {
  color: #b44380;
}

#map_filter ul li a:hover,
#map_filter ul li a.active {
  color: #b44380;
}

/*-------- Shop --------*/
.shop-item .image-box .item-options .btn_shop:hover {
  background: #b44380 !important;
}
.prod-tabs .tab-btns .tab-btn.active-btn {
  color: #b44380 !important;
}
.btn_cart_outine:hover {
  background: #b44380;
  border: 2px solid #b44380;
}

.card-header a .indicator {
  color: #b44380;
}
